PO4A-DISPLAY-MAN(1)

NAME
po4a-display-man - Een vertaalde man-pagina weergeven op basis van een PO

SAMENVATTING

po4a-display-man -p PO_BESTAND [-m ORIGINEEL_BESTAND] [-o PO4A_OPTIES]

BESCHRIJVING

Vertalers kunnen po4a-display-man gebruiken om na te gaan hoe hun vertaling van een man-pagina weergegeven zal worden aan eindgebruikers, zonder het hele project opnieuw te compileren en te installeren.

Dit script werkt enkel met man-pagina's die rechtstreeks in nroff geschreven en door de man-module van po4a behandeld werden. Man-pagina's die vanuit andere indelingen, zoals DocBook or POD, aangemaakt zijn, worden niet ondersteund. Zie po4a-display-pod(1) voor een equivalent waarmee POD-documenten ondersteund worden.

OPTIES

-p PO_BESTAND
    Het PO-bestand met de vertalingen.

-m ORIGINEEL_BESTAND
    De originele man-pagina. Dit kan het absolute of het relatieve pad zijn naar de originele man-pagina (met gzip gecomprimeerd of niet), de naam van de man-pagina of de naam en de sectie van de man-pagina (met de indeling man.section). Als het originele document is niet opgegeven werd met de optie -m, probeert po4a-display-man de originele man-pagina te vinden op basis van de regelreferentie van de eerste tekenreeks van het PO-bestand.

-o PO4A_OPTIES
    Opties die aan po4a-translate(1) doorgegeven moeten worden.

ZIE OOK

po4a-display-pod(1)

AUTEUR

Thomas Huriaux